tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: artworks
            field:
              type: select
              display: Artworks
          -
            handle: name
            field:
              type: text
              display: Name
              placeholder: Nom
          -
            handle: email
            field:
              input_type: email
              type: text
              display: Email
              placeholder: Email
          -
            handle: message
            field:
              type: textarea
              display: Message
              placeholder: Message
